## loqui 0.4.4-1

=== debian/changelog ===
loqui (0.4.4-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Thu, 13 Oct 2005 20:57:31 +0900

loqui (0.4.3-1) unstable; urgency=low

  * new upstream release

 -- yoichi <yoichi@silver-forest.com>  Wed, 12 Oct 2005 18:39:22 +0900

loqui (0.4.2-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Thu, 25 Aug 2005 02:31:04 +0900

loqui (0.4.1-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Mon, 18 Jul 2005 03:31:38 +0900

loqui (0.4.0pre4-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sun,  3 Jul 2005 20:02:33 +0900

loqui (0.4.0pre3-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sat,  2 Jul 2005 16:08:33 +0900

loqui (0.4.0pre2-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Wed, 25 May 2005 20:25:21 +0900

loqui (0.4.0pre1-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sun, 15 May 2005 19:06:14 +0900

loqui (0.3.9-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Wed, 22 Sep 2004 01:20:18 +0900

loqui (0.3.8-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Thu, 26 Aug 2004 01:39:14 +0900

loqui (0.3.7-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sat, 19 Jun 2004 02:57:57 +0900

loqui (0.3.6-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Tue, 15 Jun 2004 23:54:36 +0900

loqui (0.3.5-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Wed, 26 May 2004 21:03:39 +0900

loqui (0.3.4-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Thu, 13 May 2004 22:32:27 +0900

loqui (0.3.3-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Tue, 04 May 2004 14:50:38 +0900

loqui (0.3.2-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sat, 01 May 2004 20:44:01 +0900

loqui (0.3.1-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Fri, 16 Apr 2004 21:29:10 +0900

loqui (0.3.0pre4-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sat, 10 Apr 2004 00:02:50 +0900

loqui (0.3.0pre3-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Fri, 09 Apr 2004 17:51:03 +0900

loqui (0.3.0pre2-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Mon, 05 Apr 2004 22:55:18 +0900

loqui (0.3.0pre1-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sun, 04 Apr 2004 02:04:06 +0900

loqui (0.2.5-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sun, 07 Mar 2004 03:52:53 +0900

loqui (0.2.4-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Thu, 26 Feb 2004 01:52:10 +0900

loqui (0.2.3-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sun, 08 Feb 2004 23:47:27 +0900

loqui (0.2.2-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Thu, 22 Jan 2004 15:38:46 +0900

loqui (0.2.1-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Mon, 19 Jan 2004 00:50:59 +0900

loqui (0.2.0-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sun, 18 Jan 2004 19:34:21 +0900

loqui (0.1.20-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sun, 21 Dec 2003 03:28:31 +0900

loqui (0.1.19-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Thu, 11 Sep 2003 03:29:25 +0900

loqui (0.1.18-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Tue, 01 Jul 2003 21:16:29 +0900

loqui (0.1.17-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Mon, 16 Jun 2003 03:32:40 +0900

loqui (0.1.16-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sat, 07 Jun 2003 21:56:41 +0900

loqui (0.1.15-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Thu, 29 May 2003 20:17:20 +0900

loqui (0.1.14-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Thu, 17 Apr 2003 21:33:53 +0900

loqui (0.1.13-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Wed, 26 Mar 2003 12:42:25 +0900

loqui (0.1.12-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Mon, 24 Mar 2003 14:44:55 +0900

loqui (0.1.11-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Tue, 18 Mar 2003 01:13:54 +0900

loqui (0.1.10-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sun, 16 Mar 2003 17:41:11 +0900

loqui (0.1.9-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sun, 16 Mar 2003 14:48:44 +0900

loqui (0.1.8-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Tue, 25 Feb 2003 00:37:29 +0900

loqui (0.1.7-1) unstable; urgency=low

  * new upstream release

 -- Yoichi Imai <yoichi@silver-forest.com>  Sun, 23 Feb 2003 22:43:53 +0900

loqui (0.1.6-1) unstable; urgency=low

  * new upstream release.


