=== debian/control ===
Source: loqui
Section: net
Priority: optional
Maintainer: Yoichi Imai <yoichi@silver-forest.com>
Build-Depends: debhelper (>> 3.0.0), libgtk2.0-dev (>= 2.4.0), libglib2.0-dev (>= 2.4.0), libgnet-dev (>> 2.0.0), autotools-dev
Standards-Version: 3.6.1

Package: loqui
Architecture: any
Depends: ${shlibs:Depends}
Description: IRC/Chat client for Gtk2
  Loqui is a IRC/chat client based on gtk2, supports multiple servers and 
 multiple protocols, has and the common buffer (a buffer to show messages
 on the channels that not currently selected).
