## loqui 0.4.4-1ubuntu1

=== debian/changelog ===
loqui (0.4.4-1ubuntu1) oneiric; urgency=low

  * Link against libX11, as src/eggtrayicon.c calls X functions directly
    (LP: #755930).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 12 Sep 2011 09:59:00 +0100
