=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: loqui
 Section: net
 Priority: optional
-Maintainer: Yoichi Imai <yoichi@silver-forest.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yoichi Imai <yoichi@silver-forest.com>
 Build-Depends: debhelper (>> 3.0.0), libgtk2.0-dev (>= 2.4.0), libglib2.0-dev (>= 2.4.0), libgnet-dev (>> 2.0.0), autotools-dev
 Standards-Version: 3.6.1
