## loqui 0.5.1

=== debian/changelog ===
loqui (0.5.1-2) unstable; urgency=low

  * debian/rules
    - add "DEB_BUILD_MAINT_OPTIONS := hardening=+pie,+bindno" to harden it
  * debian/compat
    - set 9
  * debian/control
    - set "debhelper (>= 8.9.0)" 

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Oct 2011 22:45:34 +0900

loqui (0.5.1-1) unstable; urgency=low

  * New upstream release (Closes: #645269)
  * debian/rules
    - simplified as default dh7 rules
  * debian/control
    - set "Standards-Version: 3.9.2"
    - set "Maintainer: Hideki Yamane <henrich@debian.org>" and
      "Uploaders: Yoichi Imai <sunnyone41@gmail.com>"
    - set "Build-Depends: debhelper (>> 7.0.50~)" to use dh7
    - update build dependency, "libglib2.0-dev (>= 2.22.0)" and drop 
      libgnet-dev
    - add Homepage: field
    - fix "W: loqui: description-starts-with-leading-spaces"
    - improve description
  * debian/copyright
    - update information, some files are licensed under LGPL-2+
    - convert to DEP5 style
  * debian/menu
    - rewrite it to fix lintian warning and for improvement
  * add debian/{install,loqui.xpm} for menu entry
  * add debian/compat
  * add debian/watch
  * remove unnecessary debian/dirs
  * use source format "3.0 (quilt)"

 -- Hideki Yamane <henrich@debian.org>  Fri, 14 Oct 2011 06:50:47 +0900
