## loqui 0.5.2

=== debian/changelog ===
loqui (0.5.2-1ubuntu1) precise; urgency=low

  * Only call g_thread_init when building against glib <2.31.0 (LP: #935284)

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 27 Feb 2012 21:41:23 +0100

loqui (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 19 Nov 2011 00:45:27 +0900
