=== debian/control ===
Source: loqui
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Hideki Yamane <henrich@debian.org>
Uploaders: Yoichi Imai <sunnyone41@gmail.com>
Build-Depends: debhelper (>= 8.9.0), libgtk2.0-dev (>= 2.4.0), 
               libglib2.0-dev (>= 2.22.0), autotools-dev, gob2
Standards-Version: 3.9.2
Homepage: https://launchpad.net/loqui

Package: loqui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK based multipane IRC/Chat Client
 Loqui is a IRC/chat client based on GTK, supports multiple servers and 
 multiple protocols, has and the common buffer (a buffer to show messages
 on the channels that not currently selected).
 .
 It also has a friendly multipane interface, you can easily use it.
