## loqui 0.5.3

=== debian/changelog ===
loqui (0.5.3-3) unstable; urgency=low

  * debian/copyright
    - update its Format: field to fix Lintian warning,
      "unversioned-copyright-format-uri"

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Jun 2012 12:49:13 +0900

loqui (0.5.3-2) unstable; urgency=low

  * Fix "CPPFLAGS hardening flags missing" (Closes: #674721)
    Thanks to Simon Ruderich <simon@ruderich.org>

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 May 2012 07:46:33 +0900

loqui (0.5.3-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - use "DEB_BUILD_MAINT_OPTIONS = hardening=+all"
      (however, DEB_BUILD_HARDENING_FORTIFY doesn't work well now).
    - add override_dh_auto_configure target to generate patched Makefiles
  * debian/control
    - set "Standards-Version: 3.9.3" with no change
    - set "Build-Depends: debhelper (>= 9)"
    - add autoconf, automake and libtool to Build-Depends
    - fix description, GTK"+"
  * debian/watch
    - fix to work

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 22:10:23 +0900
