## loqui 0.5.4

=== debian/changelog ===
loqui (0.5.4-1) unstable; urgency=low

  * New upstream release
  * debian/patches: drop it since merged to upstream.

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 Jan 2013 06:33:35 +0900

loqui (0.5.3-5) unstable; urgency=low

  * debian/rules
    - use autotools-dev
  * debian/control
    - set "Standards-Version: 3.9.4" 
  * debian/loqui-lintian.overrides
    - override "loqui: hardening-no-fortify-functions usr/bin/loqui"
      since it would be false-positive

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Jan 2013 21:21:23 +0900

loqui (0.5.3-4) unstable; urgency=low

  * debian/rules
    - enable parallel build 
  * debian/patches
    - add descriptions

 -- Hideki Yamane <henrich@debian.org>  Thu, 05 Jul 2012 05:30:14 +0900
