## loqui 0.5.5

=== debian/changelog ===
loqui (0.5.5-2) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 May 2013 18:59:59 +0900

loqui (0.5.5-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Mar 2013 21:07:54 +0900
