=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), libgtk2.0-dev (>= 2.4.0), 
                libglib2.0-dev (>= 2.22.0), autotools-dev,
                autoconf, automake, libtool
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://launchpad.net/loqui
 
 Package: loqui
