## loqui 0.6.1

=== debian/changelog ===
loqui (0.6.1-1) unstable; urgency=medium

  * Imported Upstream version 0.6.1
  * debian/rules
    - use dh-autoreconf, instead of autotools-dev
  * debian/control
    - adjust Build-Depends: as above
    - set "Standards-Version: 3.9.6"
    - update Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Sat, 04 Jul 2015 21:12:05 +0900

loqui (0.5.5-3) unstable; urgency=medium

  * debian/control
    - set "Standards-Version: 3.9.5"
    - add Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Sun, 08 Jun 2014 12:05:49 +0900
