## loqui 0.6.2

=== debian/changelog ===
loqui (0.6.2-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 14 Nov 2015 16:14:20 +0900
