## loqui 0.6.3

=== debian/changelog ===
loqui (0.6.3-2) unstable; urgency=medium

  * remove debian/menu to fix "command-in-menu-file-and-desktop-file" 

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Dec 2015 17:43:41 +0900

loqui (0.6.3-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Nov 2015 23:49:13 +0900
