## loqui 0.6.4

=== debian/changelog ===
loqui (0.6.4-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 18 Dec 2015 22:06:12 +0900
