=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Maintainer: Hideki Yamane <henrich@debian.org>
 Uploaders: Yoichi Imai <sunnyone41@gmail.com>
 Build-Depends: debhelper (>= 9), libgtk2.0-dev (>= 2.4.0), 
-               libglib2.0-dev (>= 2.22.0), autotools-dev,
+               libglib2.0-dev (>= 2.22.0), dh-autoreconf,
                autoconf, automake, libtool
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/loqui
+Vcs-Git: git://anonscm.debian.org/collab-maint/loqui.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/loqui.git/
 
 Package: loqui
 Architecture: any
