=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

https://launchpad.net/loqui \
https://launchpad.net/loqui/.*/.*/\+download/loqui-(.*)\.tar\.gz debian uupdate
