## loqui 0.7.0

=== debian/changelog ===
loqui (0.7.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Aug 2021 12:24:56 +0900

loqui (0.7.0-1) experimental; urgency=medium

  * New upstream release (Closes: #967600)
  * debian/control
    - Update Build-Depends: libgtk-3-dev for gtk3
    - Drop unnecessary glib2.0 dependency
    - Add new dependency gob2
    - Set Standards-Version: 4.5.1
    - Move upstream Homepage to https://github.com/sunnyone/loqui
    - Add Rules-Requires-Root: no
  * debian/patches
    - Add 0001-Add-missing-Makefile.in.patch
  * debian/rules
    - Generate Makefile.am files from .m4 files
  * debian/copyright
    - Update Source URL
    - update copyright year
  * debian/watch
    - Move to github.com
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Wed, 26 May 2021 00:06:34 +0900

loqui (0.6.4-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Hideki Yamane ]
  * debian/control
    - Set Standards-Version: 4.5.0
    - Drop debhelper and set debhelper-compat (= 13)
  * Drop debian/compat
  * Drop debian/.gitlab-ci.yml and use debian/salsa-ci.yml instead

 -- Hideki Yamane <henrich@debian.org>  Wed, 24 Jun 2020 20:15:51 +0900

loqui (0.6.4-3) unstable; urgency=medium

  * debian/control
    - move Vcs-* to salsa.debian.org
    - set Build-depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11
  * debian/watch
    - update to version 4
  * debian/copyright
    - update copyright year and use https
  * debian/{install,loqui.xpm}
    - menu system was deprecated, so remove it

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Feb 2018 21:32:42 +0900

loqui (0.6.4-2) unstable; urgency=medium

  * debian/compat
    - set 10
  * debian/control
    - set "Build-Depends: debhelper (>= 10)" and drop unnecessary dependency
      as dh-autoreconf, autoconf, automake and libtool
    - set "Standards-Version: 4.0.0"
    - use https for Vcs-*
  * debian/rules
    - simplify rules with dh10
  * debian/loqui.lintian-overrides
    - dropped: lintian "unused-override" warning

 -- Hideki Yamane <henrich@debian.org>  Sat, 24 Jun 2017 23:48:00 +0900
