=== debian/control ===
Source: loqui
Section: net
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Uploaders: Yoichi Imai <sunnyone41@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libgtk-3-dev,
               gob2,
Standards-Version: 4.5.1
Homepage: https://github.com/sunnyone/loqui
Vcs-Git: https://salsa.debian.org/debian/loqui.git
Vcs-Browser: https://salsa.debian.org/debian/loqui
Rules-Requires-Root: no

Package: loqui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ based multipane IRC/Chat Client
 Loqui is a IRC/chat client based on GTK+, supports multiple servers and
 multiple protocols, has and the common buffer (a buffer to show messages
 on the channels that not currently selected).
 .
 It also has a friendly multipane interface, you can easily use it.
