=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,12 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+M4_MAKEFILE_AM_FILES=libloqui/protocols/jabber/Makefile.am libloqui/Makefile.am src/Makefile.am
+
+
+override_dh_autoreconf:
+	for i in $(M4_MAKEFILE_AM_FILES); do m4 -I. $(CURDIR)/$$i.m4 > $(CURDIR)/$$i; done
+	dh_autoreconf
+
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
