=== debian/watch ===
# Compulsory line, this is a version 3 file
version=4

https://github.com/sunnyone/loqui/tags \
 /sunnyone/@PACKAGE@/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
